{
    "schema_version": 2,
    "name": "TextToSpeech",
    "repository": "qtspeech",
    "version": "6.9.1",
    "plugin_types": ["texttospeech"],
    "platforms": [
        {
            "name": "NetBSD",
            "version": "10.0",
            "compiler_id": "GNU",
            "compiler_version": "10.5.0",
            "targets": [
                {
                    "architecture": "arm",
                    "abi": "arm-little_endian-ilp32-eabi-hardfloat"
                }
            ]
        }
    ]
}
